// JavaScript Document


function correctPNG()
   {
   for(var i=0; i<document.images.length; i++)
      {
     var img = document.images[i];
     var imgName = img.src.toUpperCase();
     if (imgName.substring(imgName.length-3, imgName.length) == "PNG")
        {
       var imgID = (img.id) ? "id='" + img.id + "' " : "";
       var imgStyle = "display:inline-block;" + img.style.cssText;       
       if (img.parentElement.href) imgStyle = "cursor:hand;" + imgStyle; 
       var strNewHTML = "<span " + imgID 
       + " style=\"" + "width:42px; height:45px;" + imgStyle + ";"
        + "filter:progid:DXImageTransform.Microsoft.AlphaImageLoader"
       + "(src=\'" + img.src + "\', sizingMethod='scale');\"></span>";
       img.outerHTML = strNewHTML;
       i = i-1;
        }
      }
   }
if (navigator.platform == "Win32" && navigator.appName == "Microsoft Internet Explorer" && window.attachEvent) {
window.attachEvent("onload", correctPNG);
}



